/*------>>> TABLE OF CONTENTS <<<-------
	1. FOUNDATION OVERRIDE STYLES
	2. RESET AND OVERRIDES
	3. BASIC STYLES
	4. GLOBAL STYLES
    5. HEADER
	6. HERO
	7. PAGE INTRO
	8. MAIN PRIMARY CONTENT
	9. CARDS
	10. STATS COUNTER
	11. CONTENT BLOCKS
	12. CONTENT STAGGER
	13. PANEL
	14. CONTENT SPLIT
	15. LOGO SLIDERS
	16. PLOT CHART
	17. PORTFOLIO
	18. REVEAL [Pop up info for portfolio]
	19. FORMS
	20. NEWS
	21. FOOTER
	22. STYLE GUIDE
		
/*------->>> COLOR PALETTE <<<-------
	#004071 - rgb(0,64,113) - Primary Color [Blue. Text Color]
    #51b09d - rgb(81,176,157) - Secondary Color [Green]
    #5d87a3 - rgb(93,135,163) - Tertiary Color [Muted Blue]
    #68b4c2 - rgb(104,180,194) - Support Color [Muted Green]
	--------------------------
    #042b45 - header bg
	#063554 - footer bg
	#e5f0fc - header text color
	#5d87a3 - Bread Crumbs color
	#cfdbe4 - Border Color
	#F3F7FA - Body BG

/*------->>> FONT STACKS & TYPOGRAPHY <<<-------
	font-family: 'Roboto', sans-serif; [Primary Font | 300 400 500 & 700]
	font-family: 'Lora', serif; [Secondary Font | 400]
	font-family: 'FontAwesome'; [Icon Font]
		SAMPLE CSS USAGE: fortawesome.github.io/Font-Awesome/cheatsheet/
		.myDiv {
			font-family:"FontAwesome";
			content:"\f111";
		}
*/
/*------->>> 1. FOUNDATION OVERRIDE STYLES <<<-------*/
.row {
	max-width:1024px;
	max-width:64rem;
}
.row-wide {
	max-width:100%;
	max-width:100%;	
}
/*- Tables -*/
table {
	border-collapse:collapse;
	border-spacing:0;	
}
table tbody, table tfoot, table thead {
    border:0;
    background-color:inherit;
}
table tbody td, table tbody th, table tfoot td, table tfoot th, table thead td, table thead th {
    padding:inherit;
    font-weight:inherit;
    text-align:inherit;
}
.card { /*- Reset Card Styling From Foundation -*/
	display:block;
	margin-bottom:0;
	border:0;
	border-radius:0;
	background:transparent;
	box-shadow: none;
	overflow: initial;
	color: inherit;
}
.card > :last-child {
    margin-bottom:inherit;
}
.button { /*- Reset Button Styling from Foundation -*/
    display:initial;
    vertical-align:initial;
    margin:0;
    font-family:inherit;
    padding:0;
    -webkit-appearance: none;
    border:0;
    border-radius:0;
    transition:none;
    font-size:inherit;
    line-height:inherit;
    text-align:inherit;
    cursor:inherit;
    background-color:transparent;
    color: inherit;
}
.callout { /*- Reset Callout Styling from Foundation -*/
	position: relative;
	margin:0;
	margin-bottom:0;
	padding:0;
	border:0;
	border-radius:0;
	background-color:transparent;
	color:inherit;
}
@media all and (min-width:40rem) { /* 640px and up */
	.medium-uncollapse>.columns { /* Even tho is in their docs, Foundation does NOT have a .medium-uncollapse class */
		padding-right:.625rem;
		padding-left:.625rem;
	}
}
/*------->>> 2. RESETS AND OVERRIDES <<<-------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
html {
    -ms-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
}
html, html a, body  {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
html, body {
	height:auto;
	min-height:100%;
}
body {
	line-height:1;
	box-sizing:border-box;
	margin:0;
	overflow-x:hidden;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
::-moz-focus-inner {
    padding:0;
    border:0;
}
:focus {
    outline:0;
}
/* Box Model Reset */
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* Form Resets */
input, label, select, button, textarea {
	margin:0;
	display:inline-block;
	vertical-align:middle;
	white-space:normal;
	line-height:1;	
	/* Browsers have different default form fonts */
	font-size:13px;
	font-family:Arial;
}
/* Remove the stupid outer glow in Webkit */
input:focus, select:focus{
	outline:0;
}
/* These elements are usually rendered a certain way by the browser */
button, input[type=reset], input[type=button], input[type=submit], input[type=checkbox], input[type=radio], select {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
input[type=search] {
	-webkit-appearance:textfield;
    -webkit-box-sizing:content-box;
    box-sizing: content-box;
}
::-webkit-search-decoration {
	display:none;
}
button, input[type="reset"], input[type="button"], input[type="submit"] {
	/* Fix IE7 display bug */
	overflow:visible;
	width:auto;
}
::-webkit-file-upload-button {	
	padding:0;
	border:0;
	background:none;
}
textarea  {
	vertical-align:top;
	overflow:auto;
}
select[multiple] {
	vertical-align:top;
}
/*------->>> 3. BASIC STYLES <<<-------*/
html {
	font-size:1rem;
	font-size:16px;
}
body, html {
	background-color:#f3f7fa;
	font-family:'Roboto', sans-serif;
	font-weight:400;
	color:#004071;/*
	transform-style: preserve-3d;*/
}
a, a:link, a:active, a:visited {
	color:#51b09d;
	font-weight:500;
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;
}
a:hover {
	color:#004071;
}
abbr { /* Replaces acronym */
	color: #51b09d;
	text-decoration: none;
	border: 0px;
	cursor: help;
}
blockquote {
	display:block;
	padding:1rem 1.875rem;
	position:relative;
	font-style:normal;
	border:1px solid #cfdbe4;
	color:#004071;
	background:transparent;
	text-align:center;
	border-radius:3px;
}
blockquote::before {
	content: "\201C";
	font-family: "Lora", sans-serif;
	font-size: 65px;
	font-weight: 700;
	color: #F3F7FA;
	line-height: 75px;
	background: #51b09d;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	position: absolute;
	top: -20px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
blockquote::after{
	content:"";
}
blockquote p {
	font-size:1rem;
	font-weight:400;
	line-height:1.875rem;
	color:#004071;
}
blockquote cite {
	display:block;
	position:relative;
	margin-bottom:2.188rem;
	font-weight:500;
	font-size:0.875;	
	color:#004071;
}
blockquote cite:before {
    content: '\2014 \0020';
}
em { /* Replaces <i> */
	font-style:italic;
}
hr {
	border:0; 
	height:2px;
	background:#004071;
	margin-left:auto !important;
	margin-right:auto !important;
	position:relative;
}
i { /* Outdated, still used for Font Awesome and Flexnav Menu Icons */
	font-style:normal;
}
small {
	font-size:80%;
}
strong {
	font-weight:bold;
}
sup, sub {
	position:relative;
	top:-0.4em;
	vertical-align:baseline;
}
sub {
	top:0.4em;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Lora", serif;
	font-weight:400;
	text-transform:none;
	color:#004071;	
}
h1 {
	font-size:2rem;
	line-height:2.625rem;
	color:#51b09d;
}
h2 {
	font-size:1.750rem;
	line-height:2.25rem;
}
h3 {
	font-size:1.563rem;
	line-height:1.875rem;
}
h4 {
	font-size:1.375rem;
	line-height:1.625rem;
}
h5, h6 {
	line-height: 1.5rem;
}
h5, h6 {
	font-size:1.25rem;
}
h6 {
	font-family:'Roboto', sans-serif;
	font-weight:500;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active,
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited,h6 a:visited,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	font-weight:inherit !important;
	font-size:inherit;
	color:inherit;
}
p, li, td, dt, dd,
blockquote p {
	font-size:1rem;
	font-weight:400;
	line-height:1.875rem;
}
h1, h2, h3, h4, h5, h6,
p, ul, ol, dl, table, blockquote, blockquote p, hr,
form {
	margin:2.188rem 0;
}
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p,
h1 + ul, h2 + ul, h3 + ul, h4 + ul, h5 + ul, h6 + ul,
h1 + ol, h2 + ol, h3 + ol, h4 + ol, h5 + ol , h6 + ol,
h1 + dl, h2 + dl, h3 + dl, h4 + dl, h5 + dl , h6 + dl {
	margin-top:-1.750rem;
}
h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6,
h2 + h1, h2 + h3, h2 + h4, h2 + h5, h2 + h6,
h3 + h1, h3 + h2, h3 + h4, h3 + h5, h3 +h6,
h4 + h1, h4 + h2, h4 + h3, h4 + h5, h4 +h6,
h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 +h6,
h6 + h1, h6 + h2, h6 + h3, h6 + h4, h6 +h5 {
	margin-top:-1.750rem;
}
ul:not([class]) {
	list-style: none;
	padding:0;
	margin-left:1.25rem;
}
ul:not([class]) li {
	padding-left:1.063rem;
	position: relative;
	margin:0;
}
ul:not([class]) li:before {
	position:absolute;
	top:0.688rem;
	left:0;	
	width:7px;
	height:7px;
	content:"";
	background:#51b09d;
}
ul:not([class]) li > ul {
	margin:0 0 0 1.750rem;
	padding:0;
}
ul:not([class]) li > ul li:before {
	background:#5d87a3;	
}
nav ul:not([class]),
form ul:not([class]) {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav ul:not([class]) li,
form ul:not([class]) li {
	padding: 0;
}
nav ul:not([class]) li:before,
form ul:not([class]) li:before {
	display: none;
}
ol:not([class]) {
	list-style: none;
	padding:0;
	margin-left:1.25rem;
}
ol:not([class]) li {
	padding-left:2rem;	
	position: relative;
	counter-increment: step-counter;
	margin:0;	
}
ol:not([class]) li:before {
	content: counter(step-counter);
	width:20px;
	height:20px;
	background:#51b09d;
	font-family:"Roboto",sans-serif;
	color:#fff;
	font-weight:700;
	font-size:0.875rem;
	position:absolute;
	text-align:center;
	line-height:20px;
	border-radius:3px;
	top:0.250rem;
	left:0;
}
dl:not([class]) {
}
dl:not([class]) dt {
	font-family:"Roboto", sans-serif;
	font-weight:700;
	font-size:1.125rem;
	color:#51b09d;
	text-transform:none;
	margin-top:1rem;
	margin-bottom:-0.250rem;
}
dl:not([class]) dd {
}
/*- Highlighting on Select [Click and Drag] -*/
::-moz-selection {
	background:#51b09d;
	color:#fff;
}
::selection {
	background:#51b09d;
	color:#fff;
}
/*------->>> 4. GLOBAL STYLES <<<-------*/
.svg-container {
	position: absolute;
	height: 0;
}
.img-styled {
	border-radius: 3px;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
}
/*- Flexible Iframes -*/
.flex-container {
	position:relative;
	height:0;
	overflow:hidden;
	padding-bottom:56.25%;
}
.flex-container-styled {
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
}
.flex-container iframe,   
.flex-container object,  
.flex-container embed,
.flex-container img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.flex-container img {
	margin:0 !important;
}
/*- Responsive Tables -*/
.table-styled {
	position:relative;
	width:100%;
	margin:2.188rem auto;
	font-size:0.75rem;
	border-collapse:separate;
	text-align:center;
	border-radius:0;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
	overflow:hidden;
}  
.table-styled caption {
	background:transparent;
	text-align:center;
	font-family:"Lora",serif;
	color:#004071;
	font-size:1.5rem;
	padding:1rem 0;
}
.table-styled thead tr th {
	padding:1rem 0;
	font-family:"Roboto",sans-serif;
	font-weight:500;
	font-size:1.25rem;
	color:#004071;
	text-align:center;
	vertical-align:middle;
	background:#DFE7ED;
	border-top:1px solid #cfdbe4;
	border-left:1px solid #cfdbe4;
	border-bottom:1px solid #cfdbe4;
}
.table-styled th:last-of-type,
.table-styled td:last-of-type {
	border-right:1px solid #cfdbe4;
}
.table-styled td {
	font-family:"Roboto",sans-serif;
	font-size:1rem;
	color:#004071;
	border-left:1px solid #cfdbe4;
	border-bottom:1px solid #cfdbe4;
	padding:0.875rem 0.5rem;
	border-collapse:collapse;
	background:transparent;
}
.table-styled tr:nth-child(even) {
	background:#DFE7ED;
}
.table-styled tr:nth-child(odd) {
	background:#fff;
}
/*- Spacing -*/
.table-styled tr td:only-child {
	width: 100%;
}
.table-styled tr  > td:nth-last-child(n+2):nth-last-child(-n+2):first-child,
.table-styled tr > td:nth-last-child(n+2):nth-last-child(-n+2):first-child ~ td {
	width: 50%;
}
.table-styled tr > td:nth-last-child(n+3):nth-last-child(-n+3):first-child,
.table-styled tr > td:nth-last-child(n+3):nth-last-child(-n+3):first-child ~ td {
	width: 33.333%;
}
.table-styled tr > td:nth-last-child(n+4):nth-last-child(-n+4):first-child,
.table-styled tr > td:nth-last-child(n+4):nth-last-child(-n+4):first-child ~ td {
	width: 25%;
}
/*- Button Styling -*/
.btn {
	display:inline-block;
	width:auto;
	padding:0.438rem 1.25rem;	
	margin:0;	
	position:relative;
	top:0;
	background:#51b09d;
	font-size:1rem;
	font-weight:400;
	color:#fff;
	line-height:1;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	border:0;
	border-radius:14px;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
a.btn {
	color:#fff;
}
.btn:hover {
	top:4px;
	cursor:pointer;	
	background:#68b4c2;
	color:#fff;
}
.btn-large {
	font-size:1.375rem;
	border-radius:30px;
}
.btn.position-center {
	display:block;
	margin:0 auto;
	width:auto;
}
/* Link Class with Download Arrow */
.download-link {
	position:relative;
	padding-left:2.125rem;
}
.download-link:after {
	display:block;
	content:"";
	background:url(../images/icon-down-arrow-green.svg) center center no-repeat;
	width:25px;
	height:25px;
	position: absolute;
	left:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;
}
.download-link:hover {
	color:#e5f0fc;
}
.download-link:hover:after {
	background:url(../images/icon-down-arrow-white.svg) center center no-repeat;
}
/* Link Class with Right Arrow */
.link-more {
	position:relative;
	padding-left:2.125rem;
}
.link-more:after {
	display:block;
	content:"";
	background:url(../images/icon-right-arrow-green.svg) center center no-repeat;
	width:25px;
	height:25px;
	position: absolute;
	left:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
    transition:all 200ms ease-in-out;
    -webkit-transition:all 200ms ease-in-out;
}
.link-more:hover {
	color:#004071;
}
.link-more:hover:after {
	background:url(../images/icon-right-arrow-navy.svg) center center no-repeat;
}
/*- White More Link -*/
.color-white.link-more {
	color:#fff;
}
.color-white.link-more:after {
	background:url(../images/icon-right-arrow-white.svg) center center no-repeat;
}
.color-white.link-more:hover {
	color:#51b09d;
}
.color-white.link-more:hover:after {
	background:url(../images/icon-right-arrow-green.svg) center center no-repeat;
}
/*- Backgrounds -*/
.background-primary	{
	background-color:#004071;
}
.background-secondary	{
	background-color:#51b09d;
}
.background-tertiary {
	background-color:#5d87a3;
}
.background-support {
	background-color:#68b4c2;
}
/*- Display -*/
.display-block {
	display:block;
}
.display-inline {
	display:inline;
}
.display-inline-block {
	display:inline-block;
}
.display-hidden {
	display:none;
}
.display-flex {
	display:flex;
}
/*- Width and Height -*/
.width20 {
	width:20%;
}
.width25 {
	width:25%;
}
.width33 {
	width:33%;
}
.width40 {
	width:40%;
}
.width50  {
	width:50%;
}
.width66 {
	width:66%;
}
.width75 {
	width:75%;
}
.width100  {
	width:100%;
}
.height50 {
	height:50%;
}
.height100 {
	height:100%;
}
/*- Positioning -*/
.position-fixed    {
	position: fixed;
}
.position-relative {
	position:relative;
}
.position-absolute {
	position: absolute;
}
.position-static {
	position:static;
}
.position-center {
	left:0;
	right:0;
	margin:0 auto;
}
.valign-middle {
	position:relative;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.center-center {
	position:relative;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);	
}
/*- Floats -*/
.clearfix {
	zoom:1;
}
.clearfix:before, 
.clearfix:after {
	display:table;
	content:"";
}
.clearfix:after {
	clear:both;
}
.float-left  {
	float:left;
}
.float-right {
	float:right;
}
/*- Typography -*/
.color-primary {
	color:#004071;
}
.color-secondary {
	color:#51b09d;
}
.color-tertiary {
	color:#5d87a3;
}
.color-support {
	color:#68b4c2;
}
.font-primary {
	font-family:'Roboto', sans-serif;
}
.font-secondary {
	font-family:'Lora', sans-serif;
}
.underline {
	text-decoration:underline;
}
.uppercase {
	text-transform:uppercase;
}
.titlecase {
  text-transform: capitalize;
}
.lowercase {
  text-transform: lowercase;
}
.italic {
  font-style: italic;
}
.oblique {
  font-style: oblique;
}
/*- Text Alignment -*/
.text-left {
	text-align:left;
}
.text-center {
	text-align:center;
}
.text-right {
	text-align:right;
}
.text-justify {
	text-align:justify;
}
/*- Branding for both header and footer -*/
.branding-link {
	display:inline-block;
}
.branding-link svg {
	fill:#fff;
	transition:all 200ms ease-in-out;
	-webkit-transition:all 200ms ease-in-out;
}
/*.branding-link svg:hover {
	fill:#51b09d;
}*/
/*------->>> 5. HEADER <<<-------*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index:10000;
	background:rgba(3,35,56,0.7);
	box-shadow: 0 -2px 30px 2px rgba(0,0,0,0.25);
	transition: all 0.3s ease-out;
}
.header-active {
	background:rgba(3,35,56,1);	
}
.header-branding .branding-link {
	padding:0.625rem 0;
}
.header-branding .branding-link svg {
	width:100%;
	min-width:239px;
	max-width:239px;
	max-height:54px;
}
/*- Header Stuck -*/
.header-hidden {
	height:0;
	will-change: transform;
	transform: translateY(-150px);
	transition: transform 0.3s ease-out;
}
.header-stuck {
	background:rgba(4,43,69,1);
	transform: translateY(0);
	transition: transform 0.3s ease-out;
}
/*------->>> 6. HERO <<<-------*/
.hero {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	width:100%;
	height:465px;
	overflow:hidden;
	z-index:400;	
}
.hero img:not([class])  {
	display:block;
	position:absolute;
	width:auto;
	min-height:100%;
	max-height:100%;
	max-width:none;
	margin:0 auto;
	top:0;	
	left: -100%;
	right: -100%;
}
.index-hero {
	height:710px;
}
.hero-video {
	position:absolute;
	top:0;
	left:0;
	right:0;
	display:none;
	height:100vh;
}
.hero-video iframe {
	width: 100vw;
	height: 35.5vw; /* Given a 2000:710 aspect ratio, 710/2000*100 = 35.5 */  
	min-height: 100vh;
	min-width: 281.69vh; /* Given a 2000:710 aspect ratio, 2000/710*100 = 281.69 */	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/*------->>> 7. PAGE INTRO <<<-------*/
.page-intro {
	position:relative;
	left:0;
	right:0;
	top:calc(50% + 15px);
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.page-intro-title + .page-intro-subtitle {
	margin-top:-2.25rem;
}
.page-intro-title {
	line-height:40px;
}
.page-intro-subtitle {
	color:#fff;
}
.page-intro-text {
	font-size:1.125rem;
	color:#e5f0fc;
	line-height:2rem;
}
.page-intro-text.text-link {
	margin:2.188rem 0;	
}
.page-intro-link {
}
.page-intro-graphic {
	margin:-1.5rem 0 0;
}
.page-intro-profile-img {
	width:100%;
	max-width:300px;
}
.intro-title-index + .intro-text-index {
	margin-top:inherit;
}
/*- Intro Exceptions -*/
.index .page-intro {
	top:65px;
	-webkit-transform:none;
	transform:none;	
}
.intro-title-index,
.intro-text-index {
	color:#fff;
	max-width:555px;
}
/*------->>> 8. MAIN PRIMARY CONTENT <<<-------*/
.main {
}
.primary-content {
	padding-bottom:1.5rem;
}
.primary-content img {
	margin:7px 0;
}
.primary-content img.float-left {
	margin-right:7px;
}
.primary-content img.float-right {
	margin-left:7px;
}
.primary-content img.position-center {
	margin:0 auto;
}
/*- Portfolio -*/
.interior-portfolio .row.primary-content {
	max-width:none;
	padding-bottom:0;
}
/*- Index -*/
.index .primary-content {
	padding-bottom:0;
	margin-bottom:-2.188rem;
}
/*------->>> 9. CARDS <<<-------*/
.cards .column-block {
    margin-bottom:0;	
}
.card {	
	padding-top:2.188rem;
	padding-bottom:0.563rem;
	background:#ffffff;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
	position:relative;
	height:100%;
	backface-visibility:hidden;
	transform-style: preserve-3d;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	z-index:100;	
}
.card-icon {
	position:relative;
	margin:0 auto;
	display:block;
	width:75px;
	height:75px;
	border-radius:100%;
	background:#68b4c2;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	z-index:100;
}
.card-icon svg {
	margin:0 auto;
	width:auto;
	height:32px;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
.card-content {
	position:relative;
	z-index:100;
}
.card-content-text {
	color:#004071;
	text-align:center;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	margin: 1rem 0;
}
.card-content-text a[href^="tel"] {
	color:#004071;
	font-weight:inherit;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.card-linked:hover .card-icon {
	background:#004071;
}
.card-linked:hover .card-content-text,
.card-linked:hover .card-content-text a[href^="tel"] {
	color:#51b09d;
}
.card-link {
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:101;
}
.cards .column-block:first-of-type .card {
	border-radius:3px 3px 0 0;
}
.cards .column-block:last-of-type .card {
	border-radius:0 0 3px 3px;
}
.stats-cards { /*- On Index -*/
	position:relative;
	margin-top:-240px;
	z-index:450;
}
.stats-cards .card-content-text {
	margin:2.188rem 0 0 0;
}
/*------->>> 10. STATS COUNTER <<<-------*/
.stats {
	height:80px;
	text-align:center;
	padding-top:25px;
	margin-bottom:-1.5rem;
}
.stat-number {
	font-family:"Lora", serif;
	font-size:62px;
}
/*- The following classes are used for the counter script in scripts-index.js -*/
.active-stats {
}
.stats-active {
}
.exit-stats {
}
.stats-exit {
}
.total-stats {	
}
.stats-total {
}
.js-stat-number-one {
}
.js-stat-number-two {
}
.js-state-number-three {
}
/*------->>> 11. CONTENT BLOCKS <<<-------*/
.content-block {
	position:relative;
	width:100%;
	height:100%;
	border:1px solid #cfdbe4;
	background:rgba(255,255,255,0);
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}  
.content-block:hover {
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
}
.content-block-link {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
.content-block-img.content-block-img {
	display:block;
	width:100%;
	margin:0;
}
.content-block-title {
	padding:0 0 0 30px;
}
.content-block-subtitle {
	font-family:'Roboto', sans-serif;
	font-size:1rem;
	font-style:italic;
	font-weight:400;
	padding:0 0 0 30px;
}
.content-block svg {
	margin-left:30px;
	margin-bottom:2.188rem;
	width:25px;
	height:20px;
}
.content-block svg .icon-right-arrow-svg {
	fill:#51b09d;
}
.content-block:hover {
	background:rgba(255,255,255,1);
}
/*------->>> 12. CONTENT STAGGER <<<-------*/
.content-stagger {
	overflow:hidden;
}
.stagger-wrap {
}
.stagger-graphic {
	padding:0;
}
.stagger-graphic-wrap {
	position:relative;
}
.stagger-img {
	display:block;
	width:100%;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.25);	  
}
.stagger-content {
}
.stagger-title {
	color:#51b09d;
}
.stagger-text {
}
.stagger-title + .stagger-text {
	margin-top:inherit;
}
/*------->>> 13. PANEL <<<-------*/
.panel {
	padding:2rem 0;
}
.panel-title,
.panel-text {
	color:#fff;
}
.panel-title + .panel-text {
	margin-top:inherit;
}
.panel.our-portfolio {
	background:url(../images/bg-panel-portfolio.jpg) bottom center no-repeat;
	background-size:cover;
}
/*------->>> 14. CONTENT SPLIT <<<-------*/
.content-split {
	position:relative;
}
.content-left {
	position:relative;
	z-index:1;
}
.content-right {
	position:relative;
	background:url(../images/bg-content-right.jpg) top left no-repeat;
	background-size:cover;
	box-shadow: -2.605px 7.564px 38px 2px rgba(12, 36, 55, 0.35);
	overflow:hidden;
	z-index:2;
}
.content-right-title { 
	color:#51b09d;
}
.content-right-text {
	color:#fff;
	font-weight:300;
}
.content-right-title + .content-right-text {
	margin-top:inherit;
}
.content-left-wrap {
	padding:0;
}
.content-right-wrap {
	max-width:595px;
}
.content-split .link-more:hover {
	color:#fff;
}
.content-split .link-more:hover:before {
	 border:2px solid #fff;
}
.content-split .link-more:hover:after {
	background:url(../images/icon-right-arrow-white.svg) center center no-repeat;
}
/*------->>> 15. LOGO SLIDERS <<<------*/
.logo-slider-wrap { /*- Row -*/
	border-bottom:1px solid #e5ecf2;
}
.logo-slide { /*- Columns -*/
	max-width:297.5px;
}
.slide-one,
.slide-three,
.slide-five {
	border-right:1px solid #e5ecf2;
}
.logo-slider { /*- UL -*/
	padding:0;
	margin:0;
}
.slide { /*- LI -*/
	padding:25px 0;
	margin:0;
}
.slide-img {
	display:block;
	width:100%;
	max-width:225px;
	margin:0 auto;
}
/*------->>> 16. PLOT CHART <<<--------*/
.plot-chart {
	position:relative;
	height:475px;
	background:url(../images/bg-plot-chart-mobile.jpg) bottom center no-repeat;
	background-size:640px auto;
	overflow:hidden;
}
.chart-title { 
	color:#51b09d;
	max-width:350px;
}
.chart-text {
}
.chart-title + .chart-text {
	margin-top:inherit;
}
.plot-point {
	position:absolute;
	-webkit-transform:translate(-50%, 0) scale(0);
	transform:translate(-50%, 0) scale(0);
}
.plot-point:after {
	display:block;
	content:"";
	width:32px;
	height:32px;
	background:#74c2d0;
	border:7px solid #bedfe7;
	border-radius:100%;
	margin:1rem auto 0;
}
.point-text {
	margin:0;
	font-size:0.875rem;
	line-height:1.3;
	color:rgba(29,87,126,0.5);
	text-align:center;
}
.point-one {
	width:60px;
	bottom:17px;
	left: calc(50% - 145px);
}
.point-two {
	width:100px;
	bottom: 45px;
	left: calc(50% + 50px);
}
.point-three {
	width: 100px;
	bottom: 175px;
	left: calc(50% + 80px);
}
.point-three.plot-point:after {
	margin:0;
	position:absolute;
	right:-45px;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
}
/*- Because AOS uses transform, must reset to match absolute positioning of elements..if you change data-aos to anything besides zoom, this will need to be updated -*/
.plot-chart [data-aos^="zoom"][data-aos^="zoom"].aos-animate {
	-webkit-transform:translate(-50%, 0) scale(1);
	transform:translate(-50%, 0) scale(1);
}
/*------->>> 17. PORTFOLIO <<<-------*/
.filters {
	border-radius: 3px;
	background:#fff;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
	overflow:hidden;
	margin-left:0.625rem;
	margin-right:0.625rem;
	margin-top:-76.5px;
	position:relative;
	z-index:450;
}
.filter {
	position:relative;
}
.filter:after {
	content:"";
	position:absolute;
	left:0;
	right:0;
	top:auto;
	bottom:0;
	margin:0 auto;
	background:#51b09d;
	width:0;
	height:3px;
	z-index:999;
	transition:all 0.3s ease-in-out;
}
.filter-count {
}
.count-container {
	margin:1.563rem 0 0.313rem 0;
	text-align:center;
}
.count-number {
	display:inline-block;
	width:55px;
	height:55px;
	background:#68b4c2;
	font-family: 'Lora', serif;
	font-weight:400;
	font-size:2rem;
	color:#fff;
	text-align:center;
	border-radius:100%;
	line-height:55px;
	transition:all 0.3s ease-in-out;
}
.filter-label {
}
.label-text {
	text-align:center;
	margin:0.313rem 0 1.563rem 0;
	line-height:1.313rem;
}
.filter-all,
.filter-active {
	border-right:1px solid #e5ecf2;
}
.mix-container { /*- Row -*/
	margin-top:2.5rem;
}
.mix { /*- Columns and Sort class, NO transitions on this element or you'll break the sort -*/
	margin-bottom:0;
	border-bottom:1px solid #e5ecf2;
	padding:0;
	z-index:1;
}
.mix:hover {
	z-index:2;
}
.mix:nth-of-type(odd) {
	border-right:1px solid #e5ecf2;	
}
.mix-item { /*- Section -*/
	position:relative;
}
.mix-item-link {
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	position:relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-moz-transform:scale(1);
	-o-transform:scale(1);
	-ms-transform:scale(1);
	-webkit-transform:scale(1);
	transform:scale(1);
	-webkit-transition:all 250ms ease-in-out, all 0.5s ease;
	-moz-transition:all 250ms ease-in-out, all 0.5s ease;
	-o-transition:all 250ms ease-in-out, all 0.5s ease;
	-ms-transition:all 250ms ease-in-out, all 0.5s ease;
	transition:all 250ms ease-in-out, all 0.5s ease;
}
.filter:hover .count-number,
.mixitup-control-active.filter .count-number {
	background:#51b09d;
}
.mix-item-link:hover {
	background:#F3F7FA;
	-moz-transform:scale(1.01);
	-o-transform:scale(1.01);
	-ms-transform:scale(1.01);
	-webkit-transform:scale(1.01);
	transform:scale(1.01);
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
	z-index:100; 
}
.item-link-img {
	max-width:calc(100% - 1.25rem);
	margin:0 auto !important;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	z-index:75;
}
/*------->>> 18. REVEAL <<<--------*/
.reveal-overlay {
	background-color: rgba(0,0,0,.5);
	z-index:20000;
}
.reveal {
	width:90%;
	max-width:980px;
	margin-left:auto;
	margin-right:auto;	
	padding:0;
	border:0;
	border-radius:3px;
	background:#F3F7FA;
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
}
.close-button {
	width:36px;
	height:36px;
	position: absolute;
    right:1.563rem;
	top:1.563rem;
	font-family: 'Roboto', sans-serif;
	font-size: 2rem;
	font-weight:300;
	text-align:center;	
    color: #68b4c2;
	cursor: pointer;
	border:1px solid #68b4c2;
	border-radius:100%;
}
.close-button span {
	position:relative;
	top:-0.125rem;
}
.close-button:hover {
	color:#51b09d;
	border-color:#51b09d;
}
.reveal-logo {
	text-align:center;
	padding:30px 0;
}
.reveal-logo-img {
	max-width:none;
	max-height:85px;
}
.reveal-details {
	background:#ebf0f5;
	padding:1rem !important;
}
.reveal-details .media-object:not(:last-of-type) {
	margin-bottom:0;
}
.details-icon {
	position: relative;
	margin-right:auto;
	margin-left:auto;
	display: block;
	width: 59px;
	height: 59px;
	border-radius: 100%;
	background: #68b4c2;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	z-index: 100;
}
.details-icon svg {
    margin: 0 auto;
    width: auto;
    height: 35px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.details-title {
	color:#68b4c2;
	font-size:1rem;
	font-weight:400;
}
.details-text {
	margin-top: -2rem;
}
.details-link.details-link {
	color:#004071;
	font-weight:400;
}
.details-link:hover {
	color:#68b4c2;
}
.reveal-overview {
	background:#e1e9f0;
	padding:1rem !important;
}
.overview-title {
	color:#68b4c2;
	font-size:1rem;
	font-weight:400;
}
.overview-text {
	font-family: 'Lora', serif;
	font-size:1.125rem;
	line-height:2.25rem;
	margin-top: -2rem;
}
/*------->>> 19. FORMS <<<-------*/
.cmForm {
}
.formElements h2 {
	color:inherit;
	margin:1.563rem 0;
}
.formElements .formRow {
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.formElements .formRow > ul {
	width:100%;
	padding:0;
	margin:0;
	display:block;
	margin:0;
}
label,
fieldset legend {
	font-family: "Roboto", sans-serif;
	font-size: 1.125rem;
    font-weight:500 !important;
    line-height: 1;
	color:#004071;
}
span label {
	font-family:"Roboto", sans-serif;
	font-weight:400 !important;
	font-size:1rem;
	color:#004071;
}
.formElements .formRow > ul > li.required > label::after,
.formElements .formRow > ul > li.required legend::after {
	font-family:'Roboto', sans-serif;	
	font-weight:700;
	font-size:1rem;
	color:#cf152d;
}
form ul li {
	display:block;
	width:100%;
	position:relative;
	margin:0 0 2rem 0 !important;
	padding:0 !important;
	text-indent:0;
}
form input[type=text],
form input[type=email],
form input[type=tel],
form textarea,
form select,
select {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.688rem !important;
    margin:0 !important;
	padding:0.5rem 0.875rem;
	outline: 0;
    border:1px solid #cfdbe4;
    border-radius:0;
    font-family: inherit;
    font-size: 1.125rem;
    font-weight: 400 !important;
	line-height: 1;
	background:#f3f7fa;
	color:rgba(0,64,113,0.80);
	box-shadow:none;
    transition: all .5s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;
}
form textarea {
	height:auto !important;
}
form select,
select {
	line-height: 1;
	padding: 0.250rem 0rem 0.250rem 0.688rem;
	background-image: url(../images/bg-form-select.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 30px 28px;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
}
form input[type=text]:focus,
form input[type=email]:focus,
form input[type=tel]:focus,
form textarea:focus,
form select:focus,
form input[type=radio]:focus,
form input[type=checkbox]:focus,
select:focus {
	outline: 0;
	border:1px solid #004071;
	background-color: rgba(255,255,255,1);
	box-shadow: 0 0 5px rgba(0,64,113,0.5);
	transition: all .5s ease-in-out;
}
form input[type=radio],
form input[type=checkbox] {
	margin:0 0.313rem 0.250rem 0;
}
input[type="submit"],
form button,
input[type="button"] {
	display:inline-block;
	width:auto;
	min-width:175px;
	padding:0.438rem 1.25rem;	
	margin:0;	
	position:relative;
	top:0;
	background:#51b09d;
	font-size:1rem;
	font-weight:400;
	color:#fff;
	line-height:1;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	border:0;
	border-radius:14px;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	cursor:pointer;
}  
form button,
input[type="button"] {
	margin:0.313rem 0 0 0 !important;
	background:#004071;
}
input[type="submit"]:hover {
	top:4px;
	background: #004071;
}
input[type="button"]:hover {
	top:4px;
	background:#51b09d;
}
/*------->>> 20. NEWS <<<-------*/
.newsArticles {
	list-style: none;
	padding:0;	
	margin: 2.188rem -0.625rem 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

}
.newsArticles > li {
	margin-bottom:2.188rem;
	padding-right: .625rem;
	padding-left: .625rem;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}
.newsArticles > li a {
	position:relative;
	border:1px solid #cfdbe4;
	background:rgba(255,255,255,0);
	display:block;
	color:#004071;
	padding-bottom:30px;
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.newsArticles > li a:hover {
	background:rgba(255,255,255,1);
	box-shadow: -6.186px 17.965px 54.15px 2.85px rgba(5, 30, 50, 0.15);
} 
.newsImage {
	display:block;
	width:100%;
	margin:0 !important;
}
.newsArticlesDate,
.pageHeader,
.shortDescription,
.readMore {
	display:block;
	padding-left:30px;
	padding-right:30px;
}
.newsArticlesDate {
	color:#51b09d;
	margin-top:30px;
}
.pageHeader {
	font-family:"Lora", serif;
	font-size:1.25rem;
}
.shortDescription {
	position:relative;
	margin-top:0.875rem;
	margin-bottom:1rem;
	height: 7.5rem; /* Exactly 4 lines */
	overflow:hidden;	
}
.newsArticles > li a .shortDescription:after {
	content: "";
	text-align: right;
	position:absolute;
	bottom: 0;
	right:30px;
	width:50%;
	height: 1.875rem; /*- Exactly 1 line */
	background: linear-gradient(to right, rgba(243,247,250,0), rgba(243,247,250,1) 50%);
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.newsArticles > li a:hover .shortDescription:after {
	background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
}
.readMore {
	position:relative;
	width:24px;
	height:19px;
	margin-left:30px;
	padding:0;
	font-size:0;
	color:transparent;
}
.readMore:after {
	width:100%;
	height:100%;
	content:"";
	background:url(../images/icon-right-arrow.svg) center center no-repeat;
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
}
/*- News Archives page -*/
#allYears { /* Select */
	margin:2rem 0 !important;
	width: 100%;
}
.newsHeader {
	padding-bottom:1rem;
}
.newsHeader .date,
.newsHeader .title {
	font-family:"Lora", sans-serif;
	font-weight:700;
	font-size:1.375rem;
	color:#5d87a3;
}
.newsRow:not(.newsHeader) {
	padding-bottom: 2rem;
	border-bottom: 3px solid rgba(93,135,163,0.2);
	margin-bottom: 2rem;	
}
.newsRow:not(.newsHeader) .date {
	font-weight:700;
	font-size:0.875rem;
	padding-top:0.313rem;
}
.newsRow:not(.newsHeader) .title {
	font-family:"Lora", sans-serif;
	font-weight:700;
	font-size:1.25rem;
}
.newsRow:not(.newsHeader) .title a {
	color:#004071;
	font-weight:700;
}
.newsRow:not(.newsHeader) .title a:hover {
	color:#51b09d;
}
.newsRow:not(.newsHeader) .short_description {
	font-size:1rem;
	font-weight:400;
	line-height:1.875rem;
}
#dirNav {
	padding:0;
	margin:3rem 0 1rem;
	text-align: center;
}
#spanNavText {
	font-weight:700;
}
#pagePrev {
	position:relative;
	color:transparent;	
	margin-right:30px;
}
#pagePrev:after {
	width:100%;
	height:100%;
	content:"";
	background:url(../images/icon-right-arrow.svg) center center no-repeat;
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
#curPage {
}
#pageNext {
	position:relative;
	color:transparent;	
	margin-left:30px;
}
#pageNext:after {
	width:100%;
	height:100%;
	content:"";
	background:url(../images/icon-right-arrow.svg) center center no-repeat;
	background-size:contain;
	position:absolute;
	top:0;
	left:0;
}
/*------->>> 21. FOOTER <<<-------*/
.footer {
	padding-top:2.188rem;
	background:#2c6386 url(../images/bg-footer-eagle.jpg) bottom center no-repeat;
	background-size:640px auto;
	background-position:right 50% bottom 75px;
	color:#fff;
}
.index .footer {
	padding-top:0;
	background:#2c6386 url(../images/bg-footer-eagle-mobile-INDEX.jpg) top center no-repeat;
	background-size:640px auto;	
}
.footer-intro {
	text-align:center;
}
.footer-intro-title {
	font-size:2.125rem;
	color:#fff;
	margin-bottom:0;
	padding-bottom:4.376rem;
}
.index .footer-intro-title {
	display:none;
}
.footer-branding {
	text-align:center;
	padding:45px 0;
}
.footer-branding svg {
	width:100%;
	max-height:60px;
	max-width:266px;
}
.utility {
	background:#063554;
	/*padding:0.5rem 0.625rem;*/
	padding:1.25rem 0.625rem;
}
.utility-text {
	margin:0;
	font-size:0.875rem;
	font-weight:300;
	line-height:1.3;
}
.utility-link.utility-link {
	color:#fff;
	font-weight:300;
}
.utility-link.utility-link:hover {
	color:#51b09d;
}
/*------->>> 22. STYLE GUIDE <<<-------*/
.style-guide {
}
.style-guide-anchor {
	position:relative;
	padding:2rem 0;
	margin:2rem 0;
	background:#004071;
	z-index:1;
}
.style-guide-anchor:before {
	background:#004071;
	display:block;
	content:"";
	width:200%;
	height:100%;
	position:absolute;
	left:-100%;
	top:0;
}
.style-guide-anchor:after {
	background:#004071;
	display:block;
	content:"";
	width:200%;
	height:100%;
	position:absolute;
	right:-100%;
	top:0;
	z-index:-1;
}
.style-guide-anchor h2 a,
.style-guide-anchor h2 a:link,
.style-guide-anchor h2 a:active,
.style-guide-anchor h2 a:visited,
.style-guide-anchor h2 a:hover {
	color:#fff;
}
.anchor {
	margin:0;
	display:block;
	width:35px;
	height:35px;
	position:absolute;
	right:0;
	top:50%;
	-webkit-transform:translateY(-50%);
	transform:translateY(-50%);
	border-radius:100%;
	line-height:35px;
	background:#51b09d;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.anchor a {
	display:block;
	width:35px;
	height:35px;
	line-height:35px;
	color:#e5f0fc !important;
}
.anchor:hover {
	background:#5d87a3;
}
.anchor a,
.anchor a:link,
.anchor a:active,
.anchor a:visited {
	display:block;
	color:#fff;
	font-size:1.125rem;
}
.example {
	margin:25px 0;
	position:relative;
	border:1px dotted #cfdbe4;
	padding:1.875rem 0.938rem;
}
code {
	background:rgba(93,135,163,0.2);
	overflow:visible;
	color:#004071;
	padding:0 5px;
}
.colors {
	padding-top:1rem;
	padding-bottom:1.5rem;
}
.colors .box {
	margin-top:0.938rem;
	background:#fff;
	border:1px solid #cfdbe4;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.26);
}
.colors .box div {
	width:100%;
	padding-top:0.7em;
	height:75px;
}
.colors .box div h6 {
	color:#fff;
	font-size:1.25rem;
	font-weight:400;
	margin:1rem 0 0 0;
}

